JTS Topology Suite version 1.13

## com.vividsolutions.jts.geomgraph
Class NodeFactory

    java.lang.Object
      com.vividsolutions.jts.geomgraph.NodeFactory

Direct Known Subclasses:
  OverlayNodeFactory, RelateNodeFactory

    public class NodeFactory

extends java.lang.Object

Version:
  1.7

Constructor Summary
`NodeFactory()`

Method Summary
`Node` `createNode(Coordinate coord)` The basic node constructor does not allow for incident edges

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NodeFactory

    public NodeFactory()

Method Detail

### createNode

    public Node createNode(Coordinate coord)

  The basic node constructor does not allow for incident edges

JTS Topology Suite version 1.13